package com.idle.wall;

public class IdleWallpaper {
    private String id;
    private String imageUrl;
    private String title;
    private long viewTime;


    public IdleWallpaper() {
    }

    public IdleWallpaper(String id, String imageUrl) {
        this.id = id;
        this.imageUrl = imageUrl;
    }
    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }
    public String getImageUrl() {
        return imageUrl;
    }

    public void setImageUrl(String imageUrl) {
        this.imageUrl = imageUrl;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }
    public long getViewTime() {
        return viewTime;
    }

    public void setViewTime(long viewTime) {
        this.viewTime = viewTime;
    }
}